Skip to main content
POST
/
set_campaign_silence_timer_and_words_to_interrupt
Set Campaign Silence Timer And Words To Interrupt
curl --request POST \
  --url https://api.toingg.com/api/v3/set_campaign_silence_timer_and_words_to_interrupt \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "campId": "<string>",
  "silenceTimer": 123,
  "wordsToInterrupt": 123
}
'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.toingg.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
campId
string
required
silenceTimer
integer
required
wordsToInterrupt
integer
required

Response

Successful Response